%clear {
    content: ' ';
    display: table;
}

.clear {
    *zoom: 1;
    &:before {
        @extend %clear;
    }
    &:after {
        @extend %clear;
        clear: both;
    }
}
.transition {
    @include transition(all 0.3s ease-in-out);
}

.makeHoverable {
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
            cursor: pointer;
}
.alignCenter {
    text-align: center;
}